
      * {
      margin: 0;
      padding: 0;
      /* font-family: Baar Sophia; */
      }
      html,
      body {
      width: 100%;
      height: auto;
      overflow-X: hidden;
      font-family: 'Roboto';
      color: #3a3838;
      }
      p,
      li {
      font-size: 15.4px;
      line-height: 20.2px;
      margin-bottom: 0rem !important;
      }
      .card ul li {
      line-height: 24.2px !important;
      }
      ul li {
      list-style: none;
      }
      .login-btnn {
      margin-left: 19px;
      }
      .navbar{
      box-shadow: 0 8px 20px 0 rgb(0 0 0 / 20%);
      background-repeat: no-repeat;
      padding: 13px 46px;
      z-index:1;
      position: relative;
      display: flex;
      }
      .navbar-links li a {
      text-decoration: none;
      color: #3a3838;
      padding: 20px 20px;
      transition: 0.4s all;
      }
      .navbar-links li.navbar-dropdown .dropdown a:hover {
      color: #0163ae!important;
      }
      .navbar-links{
      margin-left:auto;
      margin-top:10px;
      }
      .navbar-links li.navbar-dropdown {
      position: relative;
      }
      .navbar-links li.navbar-dropdown:hover .dropdown {
      visibility: visible;
      opacity: 1;
      transform: translateY(0px);
      }
      .navbar-links li.navbar-dropdown .dropdown {
      visibility: hidden;
      opacity: 0;
      position: absolute;
      padding: 5px 0;
      top: 100%;
      transform: translateY(50px);
      left: 0;
      width: 172px;
      background-color: #fff;
      box-shadow: 0px 10px 10px 3px rgba(0, 0, 0, 0.3);
      border-bottom-left-radius: 3px;
      border-bottom-right-radius: 3px;
      z-index: 111;
      transition: 0.4s all;
      }
      .navbar-links li.navbar-dropdown .dropdown a {
      padding-top: 10px;
      padding-bottom: 10px;
      font-weight: 400;
      }
      .navbar-dropdown .dropdown a:hover {
      padding-left: 30px;
      }
      .navbar-brand{
      width: 198px;
      height: 103px;
      }
      .navbar-links, .nav-item{
      display: flex;
      }
      .navbar .navbar-links .nav-item .nav-link:hover{
      color: rgb(3, 109, 179)!important;
      }
      .navbar-collapse {
      margin-right: -25px;
      }
      .nav-item {
      display: swap;
      font-size: 15px;
      }
      .navbar-light .navbar-links .nav-link {
      font-weight: 400;
      }
      .navbar-light .navbar-links .active>.nav-link {
      color: rgb(3, 109, 179) !important;
      /* font-weight: 600!important;   */
      }
      .vl {
      border-left: 1px solid#027cb5;
      ;
      height: 60px;
      }
      .contact-sec,
      .footer-div {
      padding: 0px 80px;
      /*justify-content:center; */
      }
      .footer-div {
      display: flex;
      margin: 50px 112px;
      justify-content: space-evenly;
      }
      .footer-div ul li {
      padding-bottom: 8px;
      }
      div.card {
      box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
      }
      .navbar-light .navbar-toggler {
      border: none;
      }
      .contact-sec {
      padding-bottom: 50px;
      }
      .contact-sec-head {
      padding-top: 50px;
      }

.card .img-top {
      display: none;
      /* position: absolute; */
      top: 11;
      /* z-index: 99; */
    }
    
    .card:hover .card-img- {
      display: none;
    }
    
    .card:hover .img-top {
      display: inline;
    }
/* .card:hover{
	background:#1f68b7;
} */


      @media (min-width: 320px) and (max-width: 480px) {
		  
		   .navbar{
			 padding-right: 116px!important;
		  }
           .su{
    margin-right: 0px!important;
    padding-left: 0px!important;
}

.so{
    padding-left: 0px;
}
      .section-1-dupe {
      display: block !important;
      }
      .section-1 {
      display: none !important;
      }
      .navbar {
      box-shadow: none;
      padding: 0px;
      position: relative;
      }
      .navbar-brand {
      width: 144px;
      height: 74px;
      }
      .navbar-links,
      .nav-item {
      margin-left: 0px;
      }
      .nav-cont {
      padding-left: 0px !important;
      padding-right: 0px !important;
      }
      .section-3-cards{
      height: 12rem;
      }
      .login-btn {
      margin-top: 0px;
      position: absolute;
      left: 267px;            }
      .card {
      margin: 23px 0px;
      }
      .footer-div {
      padding: 0px 20px;
      }
      .contact-sec{
      padding: 0px 21.3px;
      }
      .footer-div {
      padding: 10px px;
      margin: 0px;
      }
      .login-btnn {
      margin-left: 0px;
      }
      .footer-div {
      margin-left: 12px;
      margin-top: 36px;
      }
      .div-card{
          margin-top:0px!important; 
       }
      }
	
	@media (min-width: 768px) and (max-width: 1024px){
		
		.contact-sec .card{
			width:16rem!important;
			height:25rem!important;
}
		
	}
	
	
